hi, all

I am trying to install "lxml" with "easy_install" using jython 2.5.2, it ends up with the following error messages.
Being new to jython and all, is there anyway to get around this?

Thanks.

Building without Cython.
Using build configuration of libxslt 1.1.24
error: Setup script exited with error: Compiling extensions is not supported on Jython


Feiyi